.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.141113;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.136230;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.954590;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.272530,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.272530,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.272530,0.000000,0.000000,0.283885,0,0);}
.m2{transform:matrix(0.275369,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.275369,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.275369,0.000000,0.000000,0.283885,0,0);}
.m1{transform:matrix(0.275453,0.000000,-0.068677,0.275453,0,0);-ms-transform:matrix(0.275453,0.000000,-0.068677,0.275453,0,0);-webkit-transform:matrix(0.275453,0.000000,-0.068677,0.275453,0,0);}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-8.784000px;}
._3{margin-left:-7.728000px;}
._6{margin-left:-3.264000px;}
._1{margin-left:-2.138000px;}
._f{margin-left:-1.099200px;}
._0{width:1.418800px;}
._2{width:3.424000px;}
._7{width:4.490400px;}
._8{width:5.738400px;}
._9{width:13.920000px;}
._4{width:22.186800px;}
._e{width:25.120000px;}
._b{width:35.722800px;}
._c{width:38.686000px;}
._11{width:45.898400px;}
._10{width:53.930800px;}
._d{width:55.370400px;}
._5{width:154.008000px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs4{font-size:32.979613px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:64.000000px;}
.y0{bottom:15.897564px;}
.y8{bottom:16.219262px;}
.y6b{bottom:19.540831px;}
.y7{bottom:25.757801px;}
.y6a{bottom:30.442018px;}
.y51{bottom:37.995178px;}
.y69{bottom:41.343204px;}
.y50{bottom:48.896364px;}
.y68{bottom:52.244391px;}
.y4f{bottom:63.016353px;}
.y67{bottom:64.754979px;}
.y66{bottom:75.656166px;}
.y65{bottom:86.557352px;}
.y35{bottom:91.775500px;}
.y64{bottom:97.458539px;}
.y34{bottom:102.676687px;}
.y63{bottom:109.969127px;}
.y33{bottom:113.577874px;}
.y62{bottom:120.870313px;}
.y32{bottom:127.697863px;}
.y61{bottom:133.381015px;}
.y31{bottom:138.599049px;}
.y60{bottom:145.891602px;}
.y30{bottom:149.500236px;}
.y5f{bottom:156.792789px;}
.y2f{bottom:160.401423px;}
.y5e{bottom:167.693976px;}
.y2e{bottom:171.302723px;}
.y5d{bottom:180.204564px;}
.y4e{bottom:181.802836px;}
.y2d{bottom:182.203796px;}
.y5c{bottom:191.105750px;}
.y4d{bottom:192.704023px;}
.y2c{bottom:193.104982px;}
.y5b{bottom:202.006937px;}
.y2b{bottom:204.006169px;}
.y4c{bottom:209.027642px;}
.y2a{bottom:214.907356px;}
.y5a{bottom:217.450284px;}
.y29{bottom:225.808542px;}
.y4b{bottom:228.495571px;}
.y4a{bottom:230.766652px;}
.y28{bottom:236.709729px;}
.y49{bottom:243.871354px;}
.y3{bottom:244.516568px;}
.y27{bottom:247.610915px;}
.y2{bottom:254.055106px;}
.y48{bottom:254.772541px;}
.y26{bottom:258.512102px;}
.y47{bottom:265.673727px;}
.y25{bottom:269.413289px;}
.y46{bottom:279.793717px;}
.y24{bottom:283.533391px;}
.y23{bottom:300.872296px;}
.y45{bottom:305.061759px;}
.y22{bottom:311.773483px;}
.y44{bottom:316.891022px;}
.y21{bottom:322.674670px;}
.y20{bottom:333.575856px;}
.y3d{bottom:334.398328px;}
.y1f{bottom:344.477043px;}
.y3c{bottom:345.299628px;}
.y1e{bottom:355.378229px;}
.y3b{bottom:360.742976px;}
.y1d{bottom:370.821237px;}
.y3a{bottom:371.644163px;}
.y39{bottom:387.087397px;}
.y43{bottom:387.866832px;}
.y38{bottom:397.988583px;}
.y42{bottom:411.525359px;}
.y37{bottom:413.432045px;}
.y41{bottom:420.155465px;}
.y40{bottom:422.426546px;}
.y36{bottom:428.875392px;}
.y3f{bottom:440.073409px;}
.y3e{bottom:456.879405px;}
.y12{bottom:463.914758px;}
.y11{bottom:474.815945px;}
.y6{bottom:477.802416px;}
.y10{bottom:485.717132px;}
.y5{bottom:488.703603px;}
.yf{bottom:496.618318px;}
.y4{bottom:499.604789px;}
.y53{bottom:505.206182px;}
.ye{bottom:509.128906px;}
.yd{bottom:520.030093px;}
.y1c{bottom:523.994264px;}
.yc{bottom:530.931279px;}
.y1b{bottom:534.895450px;}
.yb{bottom:541.832466px;}
.y1a{bottom:545.796637px;}
.y59{bottom:551.173534px;}
.ya{bottom:557.275473px;}
.y19{bottom:558.307225px;}
.y58{bottom:562.074720px;}
.y18{bottom:569.208412px;}
.y9{bottom:569.539308px;}
.y57{bottom:572.975907px;}
.y17{bottom:581.718999px;}
.y56{bottom:583.877094px;}
.y16{bottom:592.620186px;}
.y55{bottom:594.778280px;}
.y52{bottom:599.335658px;}
.y15{bottom:603.521373px;}
.y54{bottom:605.679353px;}
.y1{bottom:611.230442px;}
.y14{bottom:614.422559px;}
.y13{bottom:629.866021px;}
.h4{height:25.621094px;}
.h3{height:25.853516px;}
.h6{height:29.281250px;}
.h5{height:29.546875px;}
.h8{height:30.177634px;}
.h7{height:33.240234px;}
.h2{height:59.093750px;}
.h1{height:644.419105px;}
.h0{height:675.959871px;}
.w1{width:933.414104px;}
.w0{width:956.000000px;}
.x0{left:8.516552px;}
.x6{left:16.094239px;}
.x7{left:25.750874px;}
.x2{left:34.870966px;}
.x1{left:43.991057px;}
.x16{left:45.868673px;}
.xf{left:251.392492px;}
.x12{left:261.049126px;}
.x13{left:344.976113px;}
.x14{left:360.377673px;}
.x10{left:365.267536px;}
.x11{left:368.058694px;}
.x15{left:463.861047px;}
.x8{left:491.679967px;}
.xb{left:501.175469px;}
.xa{left:530.408931px;}
.x9{left:565.648606px;}
.xc{left:658.969918px;}
.xd{left:727.461051px;}
.xe{left:737.117572px;}
.x3{left:740.873031px;}
.x4{left:870.074235px;}
.x5{left:914.720159px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-10.314033pt;}
._3{margin-left:-9.074095pt;}
._6{margin-left:-3.832537pt;}
._1{margin-left:-2.510406pt;}
._f{margin-left:-1.290663pt;}
._0{width:1.665932pt;}
._2{width:4.020406pt;}
._7{width:5.272556pt;}
._8{width:6.737938pt;}
._9{width:16.344643pt;}
._4{width:26.051388pt;}
._e{width:29.495505pt;}
._b{width:41.945144pt;}
._c{width:45.424486pt;}
._11{width:53.893172pt;}
._10{width:63.324688pt;}
._d{width:65.015043pt;}
._5{width:180.833745pt;}
.fs1{font-size:32.877155pt;}
.fs2{font-size:37.573891pt;}
.fs4{font-size:38.724137pt;}
.fs3{font-size:42.270628pt;}
.fs0{font-size:75.147782pt;}
.y0{bottom:18.666667pt;}
.y8{bottom:19.044400pt;}
.y6b{bottom:22.944533pt;}
.y7{bottom:30.244400pt;}
.y6a{bottom:35.744533pt;}
.y51{bottom:44.613333pt;}
.y69{bottom:48.544533pt;}
.y50{bottom:57.413333pt;}
.y68{bottom:61.344533pt;}
.y4f{bottom:73.992800pt;}
.y67{bottom:76.034267pt;}
.y66{bottom:88.834267pt;}
.y65{bottom:101.634267pt;}
.y35{bottom:107.761333pt;}
.y64{bottom:114.434267pt;}
.y34{bottom:120.561333pt;}
.y63{bottom:129.124000pt;}
.y33{bottom:133.361333pt;}
.y62{bottom:141.924000pt;}
.y32{bottom:149.940800pt;}
.y61{bottom:156.613867pt;}
.y31{bottom:162.740800pt;}
.y60{bottom:171.303600pt;}
.y30{bottom:175.540800pt;}
.y5f{bottom:184.103600pt;}
.y2f{bottom:188.340800pt;}
.y5e{bottom:196.903600pt;}
.y2e{bottom:201.140933pt;}
.y5d{bottom:211.593333pt;}
.y4e{bottom:213.470000pt;}
.y2d{bottom:213.940800pt;}
.y5c{bottom:224.393333pt;}
.y4d{bottom:226.270000pt;}
.y2c{bottom:226.740800pt;}
.y5b{bottom:237.193333pt;}
.y2b{bottom:239.540800pt;}
.y4c{bottom:245.436933pt;}
.y2a{bottom:252.340800pt;}
.y5a{bottom:255.326667pt;}
.y29{bottom:265.140800pt;}
.y4b{bottom:268.295867pt;}
.y4a{bottom:270.962533pt;}
.y28{bottom:277.940800pt;}
.y49{bottom:286.349867pt;}
.y3{bottom:287.107467pt;}
.y27{bottom:290.740800pt;}
.y2{bottom:298.307467pt;}
.y48{bottom:299.149867pt;}
.y26{bottom:303.540800pt;}
.y47{bottom:311.949867pt;}
.y25{bottom:316.340800pt;}
.y46{bottom:328.529333pt;}
.y24{bottom:332.920400pt;}
.y23{bottom:353.279467pt;}
.y45{bottom:358.198667pt;}
.y22{bottom:366.079467pt;}
.y44{bottom:372.088400pt;}
.y21{bottom:378.879467pt;}
.y20{bottom:391.679467pt;}
.y3d{bottom:392.645200pt;}
.y1f{bottom:404.479467pt;}
.y3c{bottom:405.445333pt;}
.y1e{bottom:417.279467pt;}
.y3b{bottom:423.578667pt;}
.y1d{bottom:435.412400pt;}
.y3a{bottom:436.378667pt;}
.y39{bottom:454.511867pt;}
.y43{bottom:455.427067pt;}
.y38{bottom:467.311867pt;}
.y42{bottom:483.206533pt;}
.y37{bottom:485.445333pt;}
.y41{bottom:493.339867pt;}
.y40{bottom:496.006533pt;}
.y36{bottom:503.578667pt;}
.y3f{bottom:516.727200pt;}
.y3e{bottom:536.460533pt;}
.y12{bottom:544.721333pt;}
.y11{bottom:557.521333pt;}
.y6{bottom:561.028000pt;}
.y10{bottom:570.321333pt;}
.y5{bottom:573.828000pt;}
.yf{bottom:583.121333pt;}
.y4{bottom:586.628000pt;}
.y53{bottom:593.205067pt;}
.ye{bottom:597.811067pt;}
.yd{bottom:610.611067pt;}
.y1c{bottom:615.265733pt;}
.yc{bottom:623.411067pt;}
.y1b{bottom:628.065733pt;}
.yb{bottom:636.211067pt;}
.y1a{bottom:640.865733pt;}
.y59{bottom:647.179200pt;}
.ya{bottom:654.344000pt;}
.y19{bottom:655.555467pt;}
.y58{bottom:659.979200pt;}
.y18{bottom:668.355467pt;}
.y9{bottom:668.744000pt;}
.y57{bottom:672.779200pt;}
.y17{bottom:683.045200pt;}
.y56{bottom:685.579200pt;}
.y16{bottom:695.845200pt;}
.y55{bottom:698.379200pt;}
.y52{bottom:703.730400pt;}
.y15{bottom:708.645200pt;}
.y54{bottom:711.179067pt;}
.y1{bottom:717.697067pt;}
.y14{bottom:721.445200pt;}
.y13{bottom:739.578667pt;}
.h4{height:30.083881pt;}
.h3{height:30.356787pt;}
.h6{height:34.381578pt;}
.h5{height:34.693471pt;}
.h8{height:35.434098pt;}
.h7{height:39.030155pt;}
.h2{height:69.386942pt;}
.h1{height:756.666667pt;}
.h0{height:793.701333pt;}
.w1{width:1096.000000pt;}
.w0{width:1122.520000pt;}
.x0{left:10.000000pt;}
.x6{left:18.897600pt;}
.x7{left:30.236267pt;}
.x2{left:40.944933pt;}
.x1{left:51.653600pt;}
.x16{left:53.858267pt;}
.xf{left:295.181067pt;}
.x12{left:306.519733pt;}
.x13{left:405.065467pt;}
.x14{left:423.149733pt;}
.x10{left:428.891333pt;}
.x11{left:432.168667pt;}
.x15{left:544.658267pt;}
.x8{left:577.322800pt;}
.xb{left:588.472267pt;}
.xa{left:622.797733pt;}
.x9{left:664.175600pt;}
.xc{left:773.752000pt;}
.xd{left:854.173200pt;}
.xe{left:865.511733pt;}
.x3{left:869.921333pt;}
.x4{left:1021.627333pt;}
.x5{left:1074.049867pt;}
}
